Bug 435 - ошибка монтирования
: ошибка монтирования
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba-client)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-23 01:59 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-23 01:59:24
Sisyphus-alt20020117
samba-client-2.2.2-alt10

При монтировании вылезает эта ошибка:
SMB connection failed
libsmb based programs must *NOT* be setuid root.
2865: Connection to <HOSTNAME> failed

Если убрать setuid с smbmount - ругается, что setuid ему нужен. libsmb нигде не нашел. 


---

---

------- Comment #1 From 2002-01-24 14:23:56 -------
Fixed in 2.2.2-alt11
------- Comment #2 From 2002-01-24 14:23:56 -------
Fixed in 2.2.2-alt11
------- Comment #3 From 2002-01-24 14:24:55 -------
Fixed in 2.2.2-alt11, please check Sisyphus.
------- Comment #4 From 2002-01-24 14:24:55 -------
Fixed in 2.2.2-alt11, please check Sisyphus.